package com.bonus.canteen.core.allocation.canteen.model;

public class PayQRCodeModel {
   private String firstName;
   private String lastName = "欢迎使用扫码付款";
   private Long businessId;
   private String businessName;

   public String getFirstName() {
      return this.firstName;
   }

   public String getLastName() {
      return this.lastName;
   }

   public Long getBusinessId() {
      return this.businessId;
   }

   public String getBusinessName() {
      return this.businessName;
   }

   public void setFirstName(final String firstName) {
      this.firstName = firstName;
   }

   public void setLastName(final String lastName) {
      this.lastName = lastName;
   }

   public void setBusinessId(final Long businessId) {
      this.businessId = businessId;
   }

   public void setBusinessName(final String businessName) {
      this.businessName = businessName;
   }

}
